package com.yihu.jw.exception.business.patient;

/**
 * 居民不存在
 */
public class PatientNotFoundException extends RuntimeException{

    public PatientNotFoundException(String msg){
        super(msg);
    }
}
